{
    "fields": {
        "enabled": "Aktiv",
        "clientId": "Client ID",
        "clientSecret": "Client Geheimnis",
        "redirectUri": "Redirect URI"
    },
    "messages": {
        "selectIntegration": "Wählen Sie eine Integration aus dem Menü.",
        "noIntegrations": "Keine Integration verfügbar."
    },
    "help": {
        "Google": "<p><b>Holen Sie die OAuth 2.0 Credentials über die Google Developers Console.<\/b><\/p><p>Besuchen Sie <a href=\"https:\/\/console.developers.google.com\/project\">die Google Developers Console<\/a> um OAuth 2.0 Credentials wie eine Client ID und Client Geheimnis zu erhalten die sowohl Google als auch EspoCRM bekannt sind.<\/p>"
    }
}
